<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
<meta http-equiv="Content-Type"
    content="application/xhtml+xml; charset=utf-8" />
<title>Systematiki</title>
<style type="text/css" media="all">
    @import "./style/base.css";
</style>
</head>

<body>

<div class="box bhead">
<p style="float: right;">
    &lt; <a href="past/index.html">Past</a> &gt; &nbsp;
    &lt; <b>Present</b> &gt; &nbsp;
    &lt; <a href="future/index.html">Future</a> &gt; &nbsp;
</p>
<h1>Systematiki</h1>
</div>

<div class="box bside">
<p><a href="index.html">Introduction</a></p>
<p><a href="development.html">Development</a></p>
<p><a href="tutorial.html">Tutorial</a></p>
<p><a href="documentation.html">Documentation</a></p>
<p><a href="past-present.html">Past and Present</a></p>
</div>

<div class="box bmain">
<p>This is a step-by-step guide to the current state of the Systematiki
code.  The intended audience are adventurous people who don't fear trying
out unfinished software and who are, for whatever reason, interested in
Systematiki.</p>
<p>Requirements: <a href="http://www.python.org/">Python</a> 2.5,
<a href="http://git.or.cz/">Git</a> 1.5.</p>

<h2>Installation</h2>
<p>In a directory of your choice, run:</p>
<pre>$ <b>git clone git://repo.or.cz/systematiki.git</b>
$ <b>cd systematiki</b></pre>


</div>

<div class="box bfoot">
<p>Software for browsing, searching, and editing semantically linked data.</p>
</div>

</body>

</html>

